Source: python-laspy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Timo Röhling <roehling@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pandoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-numpy,
 python3-setuptools,
 python3-pytest <!nocheck>,
 python3-pyproj <!nocheck>,
 python3-requests <!nocheck>,
 python3-sphinx <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
Homepage: https://github.com/laspy/laspy
Standards-Version: 4.6.2
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/python-laspy.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-laspy
Description: Library for working with LAS LiDAR files
 Laspy is a Python library for reading, modifying, and creating LAS LiDAR
 files. The ASPRS LAS format is a sequential binary file format used to store
 data from LiDAR sensors and by LiDAR processing software for data interchange
 and archival.

Package: python3-laspy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} (Python 3)
 ${source:Extended-Description}
 .
 This package installs the Python 3 module.

Package: python-laspy-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis} (Documentation)
 ${source:Extended-Description}
 .
 This package installs the Sphinx documentation


